<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>133</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>tran_id</name>
			<dbname>pack_hdr.tran_id</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;pack_hdr&quot; ) COLUMN(NAME=&quot;pack_hdr.tran_id&quot;)) </retrieve>
	</TableDefinition>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pack Task Id:</text>
		<border>0</border>
		<color>33554432</color>
		<x>65</x>
		<y>50</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_id_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>140</x>
		<y>50</y>
		<height>16</height>
		<width>119</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_id</name>
		<tag>Packing Transaction ID</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>134217737</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
